/* GENERAL */
/* FONTS */
/* STRUCTURE */
/* MENU */
/* LOGIN */
/* HOME */
/* TABLE SORT SETTINGS */
/* ADVANCED SEARCH & ADVANCED PEOPLE SEARCHFORM */
/* COMPANY FORM */
/* WIKI'S */
/* JAARREKENING */
/* GRAPHS */
/* 100% AANDEELHOUDERS */
/* CONCERNRELATIES */


/******************** GENERAL *****************************/
body, td, textarea, select {
	font: normal 9pt Arial;
}

body{
	margin:0px;
	padding:0px;
	xbackground-color:#E3E3E3;
}
/* fix for IE auto margin bug */
html, body {
	text-align: center;
} 
/* center page width fixed width */
#page {
	margin-left: auto;
	margin-right: auto;
	width:1000px;
	border: 1px solid #e5e5e5;
	margin-top:10px;
	margin-bottom:10px;
	text-align:left;
	background-color:#FFF;
}
/* the 'body' of the page below the upper menu */
#content {
	margin-left:170px;
	min-height:650px;
}

input {
    padding: 2px;
}

input.submit {
    padding: 2px;
}

textarea {
    padding: 5px;
}

.nolink, .nolink:hover {
color: black;
text-decoration: none;
cursor:default;
}

a.nolink:hover {
text-decoration:none;
}

.submit {
background-color: #f60;
color:white;
font-size:11px;
overflow:visible;
padding:0px 8px;
width:auto;
}
.disabled {
background-color: #CCC;
cursor: default;
}

img { border: none;}

img.blog {
border: 1px solid grey;
padding: 1px;
margin-top:10px;
margin-bottom: 5px;
display: block;
margin-left: auto;
margin-right: auto;
}


td	{
	vertical-align: top;
}

td.top {
margin: 0px;
padding: 0px;
vertical-align: top;
}

td.bot {
vertical-align: bottom;
}

label:hover {text-decoration:underline}

#selectedsector span {
background-color:#DDD;
color:#006;
}

.selected a, .selected a:hover {
color:black;
text-decoration:none }

tr.odd {
background-color:#efefef;
}


tr.odd a, .thisurl {
background-color:#efefef;
color:#1133BB;
}

a.odd {
background-color:DDDDDD;
color:black;
}

#tooltip {
position: absolute;
z-index: 3000;
border: 1px solid #111;
background-color: #eee;
padding: 5px;
opacity: 0.93;
font-family:Arial;
font-size:8pt;
-moz-border-radius: 5px;
border-radius: 5px; 
 -moz-box-shadow: 7px 5px 5px #999999;
-webkit-box-shadow: 7px 5px 5px #999999;
box-shadow: 7px 5px 5px #999999;
}

#tooltip h3, #tooltip div { margin: 7px; }

/******************** FONTS *****************************/
a {
color: #13B;
text-decoration: none;
}

a:hover {
color: #006;
text-decoration: underline;
}

h1 {
color: #006;
font: bold 18px Arial;
margin:0;
padding:0;
}


h2   {
color: #006;
font: bold 9pt Arial;
margin: 0px;
padding: 0px;
}

th h2 {
padding-left:2px;
text-align:left;
}

th {
font-weight: normal;
font-size:9pt;
}

.helpklein, .helpklein td {
color: #444;
font-size : 9px;}

.uitgeschreven {
    color: red;
    font-weight: bold;
}

.function {
float:right;
font-family:Arial;
font-size:9pt;
color:#444;
padding-right:5px;
font-weight:normal;
}

.function a{
color:#444;
}

.uitleg_disabled { cursor: help; border-bottom: 1px dashed #aaa;}
.uitleg { cursor: help;}

.legenda {
color: #444;
padding-right:10px;
}

.searchlegenda {
width:75px;
}

.minmax {
color: #444;
width:65px;
}

table#xbrltable input.minmax {
	width: 55px;
}

.searchwarning {
color: #888;
}

.dossier1 {
color: #AAA;
}
/******************** STRUCTURE *****************************/



#about {
bottom:5px;
margin-left: 5px;
width:155px;
position:absolute;
}


#toplist {
width:800px;
margin-left:170px;
margin-top:3px;
height:30px;
}




/******************** MENU *****************************/

#leftlist {
float:left;
height:680px;
position:relative;
}

#menu {
top:0px;
left:0px;
width:160px;
margin-bottom:20px;
}

#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 160px;
}

#menu a {
	background-color:  #006;
	color: white;
	display: block;
	padding: 1px 0px 0px 15px;
	text-align: left;
	border-bottom:1px solid white;
	height:18px;
	line-height:18px;}

#menu a:link, #menu a:visited  {
	color: white;
	text-decoration: none;
}

#menu a:hover {
	background-color:  #f60;
	color: white;
}

.cipehome {
background-image: url(/CIhomepage.png)!important;
background-repeat: no-repeat!important;
padding-left: 37px!important;
background-position: 15px 3px!important;
}

#uberlink a:link, #uberlink a:visited,
#uberlink a:hover, #uberlink a:active {
	background-color:  #f60;
}

form {
margin:0px;
}

/* the top menu */
#mymenu {
margin: 0;
padding: 0;
height: 1em;
float:right;
}

#mymenu li {
position:relative;
z-index: 10; 
list-style: none;
float: left;
}
#mymenu li.sep{
border-left:solid 1px  #000; 
}
#mymenu li a {
display: block;
padding: 3px 5px;
text-decoration: none;
}

#mymenu li ul {
display: none;
width: 12em;
position: absolute;
left: 10%; 
background-color: #fff;
z-index: 10;
}

#mymenu li:hover ul {
border:1px solid #0000CC;
display: block;
position: absolute;
margin: 0;
padding: 0;
}

#mymenu li:hover li {
border:none;
float: none;
}

#mymenu li:hover li a {
background-color: #fff;
color: #000;
}

/* IE 6 css fix incombination with javascript */
#mymenu li:hover ul, #mymenu li.hover ul {
display: block;
position: absolute;
margin: 0;
padding: 0;
border:1px solid #0000CC;
}

#mymenu li:hover li, #mymenu li.hover li {
float: none;
}

#mymenu li:hover li a, #mymenu li.hover li a {
color: #1133BB ;
}

/* override hove color */
#mymenu li li a:hover {
background-color: #FF6600;
color:#FFF;
}

#top-q {
width:120px;
color:grey;
font-size:9px;
background: url('/search_icon.gif') no-repeat scroll bottom right transparent ;
}

.top-q-selected {
color:black !important;
font-weight:bold;
}

.addOrg {
color:grey;
/*width:300px !important;*/
}
.addOrg-selected {
color:black !important;
/*width:380px !important;*/
}

/******************** LOGIN *****************************/

.login {
	border: solid 1px grey;
	border-collapse:collapse;
	margin: 10px;
	width: 420px;
}

.login td {
	padding: 10px;
}

.login table td{
	padding: 0px;
}

.login th {
	border: solid 1px grey;
	height: 60px;
}

.login label {
	font-size: smaller;
}

.ondersteuning {
	background-color: #D2E4F1;
	border: solid 1px #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: text-top;
	margin: 0px;
}
.ondersteuning a{
    text-decoration: none;
	color: inherit;
	border: none;
}
.icono {
	padding: 2px;
}

.headero {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #F37122;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	padding-left: 2px;
	margin: 0px;
}

.redirect {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight:bold;
}



/******************** HOME *****************************/

.message, td .message {
display:block;
padding: 3px 3px 3px 3px;
background-color:#E0ECFF;
margin-bottom:10px;
border:1px solid #A3C6FF;
opacity: 0.93;
-moz-border-radius: 3px;
border-radius: 3px; 

}


#fav a {
font-decoration: none;
}
#fav img {

}
.fav {
/*font-size: 15px;*/
margin-left:5px;
margin-top:100px;
}
.searchbar {
	z-index:			29;
}

.myLogin {
position:absolute;
margin-left:550px;
top:33px;
z-index:1000;
width:437px;
}



#textwide {
width:680px;
}

.suggest {
	background-color:	white;
	border:			solid 1px #ABADB3;
	display:			none;
	position:		absolute;
	margin-top:		22px;
	padding:		3px;
	width:			430px;
	z-index:			30;
-moz-box-shadow: 2px 2px 5px #888;
-webkit-box-shadow: 2px 2px 5px#888;
box-shadow: 2px 2px 5px #888;
}

.suggest .selected {
	background-color:	#ddd;
	cursor:			pointer;
	cursor:			hand;
}

.suggest .suggestLegal  {
	color:	#777 !important;
}
.suggestLegal  {
	color:	#777 !important;
}
.bcn {background:url(/all.gif) no-repeat; width:15px; height:15px;background-position: -160px 0px; float:left;}
.bch {background:url(/all.gif) no-repeat; width:15px; height:15px;cursor:pointer;cursor:hand;background-position: -180px 0px;cursor:pointer;cursor:hand;}
.beh {background:url(/all.gif) no-repeat; width:15px; height:15px;background-position: -200px 0px;cursor:pointer;cursor:hand;}
.ben {background:url(/all.gif) no-repeat; width:15px; height:15px;background-position: -220px 0px;  float:left;}

.bbb {background:url(/all.gif) no-repeat; width:19px; height:15px;cursor:pointer;cursor:hand;background-position: -240px 0px;}

/* no bullet when in dropdown (searchforms) */
.dropdown .bbb {background:none; width:auto; height:auto; padding:0px; margin:0px;}

.imgdd {background:url(/dropdown.gif) no-repeat; width:17px; height:17px;cursor:pointer;cursor:hand;background-position: 0px 0px;}
.imgddicon {background:url(/dropdownicon.gif) no-repeat; width:10px; height:10px;cursor:pointer;cursor:hand;background-position: 0px 2px;}
.imgpc {background:url(/all.gif) no-repeat; width:15px; height:15px;cursor:pointer;cursor:hand;background-position: -260px 0px;}


/*  home portfolio  (personal edition) */
#left-column {
width:65%;
float:left;
}
#right-column {
width: 35%;
float:right;
/*margin-top:-4px;*/
}
/* menu link */
.active {
color: #000000;
text-decoration: none;
}
.active:hover {
color: #000000;
text-decoration: none;
}

/* tables */
.news {
margin-bottom: 5px;
}
.news td.header {
color: #AAA;
}
.news td.header a {
color: #1133BB;
text-decoration: none;
}
.news td.title a {
/*font-size: 15px;*/
color: black;
text-decoration: underline;
}
.news td.text a {
/*font-size: 15px;*/
color: black;
text-decoration: none;
}

/* deprecated */
#news td.header {
color: #AAA;
}
#news td.header a {
color: #1133BB;
text-decoration: none;
}
#news td.title a {
/*font-size: 15px;*/
color: black;
text-decoration: underline;
}
#news td.text a {
/*font-size: 15px;*/
color: black;
text-decoration: none;
}

#setupTable .outerBlock {
height: 300px;
border: 1px solid #EEE;
padding: 10px;
}

/******************** TABLE SORT SETTINGS *****************************/
/* kleur en font wordt in de clientspecifieke css geplaatst */ 



.sort-table {
border: 	none;
display:table;
}

.sort-table tr {
vertical-align:top;
}

/* select */
.mo {
/*background-color: #D3D3D3;*/
cursor:pointer;
}

.sort-table p {
margin-bottom:5px
}

.sort-table thead td,  .section thead td {
color: #444;
margin: 0px;
padding: 0px;
}

.sort-table thead td:hover {
text-decoration:underline;
}


table.sort-table thead td .nl, table.sort-table thead td .en {
xfont-weight: bold;
cursor:pointer;cursor:hand;
}


.sort-table td {
border: 0px none white;
border-right-width:10px;
padding: 2px 5px 0px 0px;
}


.sort-table thead td {
border-right-width:0px;
}

.sort-table-list {
background-color: white;
text-align:left;
}

.sort-table-list hr {
border: solid 1px black;
height: 1px;
}

.sort-table-list-selected {
background-color: blue;
color: white;
cursor: hand;
cursor: pointer;
}

table.sort-table thead td.sort-table-filtered {
color: red;
}

.innertable {background: red;border-collapse:collapse }
.innertable thead td {background:#5670A6;font-weight:bold;color:white;border:1px solid #3B5998}
.innertable tbody {background: #EFF2F7;border: 2px solid  #BFC9DC} 
.innertable td {padding:4px 6px 4px 4px;border: 1px solid  #BFC9DC}
.innertable thead {border: 2px double  #3B5998} 

/* Search table met links (non-sortable) */
.IconSortDescDeselected {
background-image:url('/IconSortDescDeselected.gif');
background-repeat: no-repeat; 
background-position:right; 

}
.IconSortDescSelected {
background-image:url('/IconSortDescSelected.gif');
background-repeat: no-repeat; 
background-position:right; 

}
.IconSortAscDeselected {
background-image:url('/IconSortAscDeselected.gif');
background-repeat: no-repeat; 
background-position:right; 

}
.IconSortAscSelected {
background-image:url('/IconSortAscSelected.gif');
background-repeat: no-repeat; 
background-position:right; 

}

/******************** ADVANCED SEARCH & ADVANCED PEOPLE SEARCHFORM *****************************/
/* branchemain-> Sm, branchesub -> Ss, branche -> S */

/* eerst verborgen */
div.dropdown {
	background:	white;
	border:		solid 1px black;
	display:		none; 
	height:		300px;
	overflow:	auto;
	position:	absolute;
	z-index:		10;
}


table.S {
	border-collapse: collapse;
}

.Sm td,
.Ss td,
.S td {
	padding:0px !important;
}

.Sm a span,
.Sm label span {
	color: #006;
	font-weight: normal;
}

.Ss a span,
.Ss label span {
	color: #006;
	font-weight: normal;
}

.Ss label span.sbicode {
                color: #777;
}

.S a span,
.S label span {
	color: #009;
	font-weight: normal;
}


.cb {
	height: 15px;
	margin: 0px;
	margin-right: 2px;
	padding: 0px;
	width:15px;
}


.dd_collapsed {
	display: none;
}

.img_dd {
	vertical-align: middle;
}



.dropdown {
	width:		700px;
	height:		300px;
	position:	absolute;
	overflow:	auto;
	background:	white;
	border:		solid 1px black;
	z-index:		100;
	display:		none;
}

.dropdown2 {
	width:		650px;
	height:		320px;
	position:	absolute;
	overflow:	auto;
	background:	white;
	border:		solid 1px black;
	z-index:		100;
	display:		none;
}


.combo {
background:url(/dropdown.gif) no-repeat; width:17px; height:17px;
                background-position: top right;
                border:	solid 1px  #d3d3d3;
	cursor:		pointer;	// firefox
	cursor:		hand;
	font:		normal 8pt Arial;
	height:		20px;
	margin-top:	2px;
	margin-right:	0px;
	margin-bottom:	0px;
overflow:		show;
	padding-left:	2px;
	width:		100%;
}

/* http://www.dustindiaz.com/min-height-fast-hack/  */

.combo2 {
                background:url(/dropdown.gif) no-repeat; width:17px; height:17px;
                background-position: top right;
                border:	solid 1px  #d3d3d3;
	cursor:		pointer;	// firefox
	cursor:		hand;
	font:		normal 8pt Arial;
  min-height:19px;
  height:auto !important;
  height:19px;
	margin-top:	2px;
	margin-right:	0px;
	margin-bottom:	0px;
                overflow:               show;
	width:		700px;
}

.user {
background-color:#E0ECFF;
}
.dateUnselected {
color:grey;
width:72px;
}
.dateSelected {
color:black;
width:68px;
}

/******************** COMPANY FORM *****************************/

.mainhead {
margin-bottom:20px;
}

.mainhead td, th  {
	background-color:	#ddd;
	height:			15px;
	border-top:		solid 1px #aaa;
vertical-align:bottom;
border-bottom:4px solid white;
}


.scroller {
	height:		expression(this.scrollHeight > 219? "220px" : "auto" );
	max-height:	220px;
	overflow:	auto;
	overflow-x:	hidden;
scrollbar-arrow-color:#006; 
scrollbar-darkshadow-color:#aaa; 
scrollbar-face-color:#ddd;
}

.scroller_higher {
	height:		expression(this.scrollHeight > 299? "300px" : "auto" );
	max-height:	300px;
	overflow:	auto;
	overflow-x:	hidden;
scrollbar-arrow-color:#006; 
scrollbar-darkshadow-color:#aaa; 
scrollbar-face-color:#ddd;
}

.scroller_lower {
	height:		expression(this.scrollHeight > 109? "110px" : "auto" );
	max-height:	110px;
	overflow:	auto;
	overflow-x:	hidden;
scrollbar-arrow-color:#006; 
scrollbar-darkshadow-color:#aaa; 
scrollbar-face-color:#ddd;
}
.scroller_136 {
	max-height:	136px;
}
.scroller_500 {
	height:		expression(this.scrollHeight > 499? "500px" : "auto" );
	max-height:	500px;
	overflow:	auto;
	overflow-x:	hidden;
scrollbar-arrow-color:#006; 
scrollbar-darkshadow-color:#aaa; 
scrollbar-face-color:#ddd;
}

.leftlist   {
margin-left: 0px;
margin-top: 0px;
padding-left:16px;
}
.leftlistbullet {
       margin:0px;
}

.partnerPane {
display: none;
margin-bottom:10px; 
}

.selectedlink, a.selectedlink, a.selectedlink:hover {
color:black;
text-decoration:none;
}


table.title {
width:800px;
}

table.title td {
vertical-align:bottom;
}

table.main 	{
width:800px;
margin-bottom:20px;
}

.mainbutton {
margin-bottom:20px;
}


thead td	{
	white-space:	nowrap;
}



#submit8, #submit10 { 
font-size: 75%;
border-width: 0px;
}

/*============= concern etc ============= */
td.level1 {padding-left: 15px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 0px 0px;}
td.level2 {padding-left: 30px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 15px 0px;}
td.level3 {padding-left: 45px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 30px 0px;}
td.level4 {padding-left: 60px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 45px 0px;}
td.level5 {padding-left: 75px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 60px 0px;}
td.level6 {padding-left: 90px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 75px 0px;}
td.level7 {padding-left: 105px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 90px 0px;}
td.level8 {padding-left: 120px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 105px 0px;}
td.level9 {padding-left: 135px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 120px 0px;}
td.level10 {padding-left: 150px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 135px 0px;}
td.level11 {padding-left: 165px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 160px 0px;}
td.level12 {padding-left: 180px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 175px 0px;}
td.level13 {padding-left: 205px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 200px 0px;}
td.level14 {padding-left: 220px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 215px 0px;}
td.level15 {padding-left: 235px; background-image: url(/cs.gif); background-repeat: no-repeat; background-position: 230px 0px;}

.current {background-color:lightgrey;}

/*.status2 a,.status3 a,.status4 a,.status5 a {color:red;};*/
.status5 a {color:grey;}
.status2 a, .status3 a {color:red;}



.knpsml {
display:none;
}

/******************************* WIKI'S ******************************/
.error {
	padding:0;
	color:red;
	font-weight:bold;
}
.inputsf, .selectsf {
	width: 675px;
}

.textareawiki {
font-family:arial;font-size:9pt;
width:675px;
}
.combo2 {
	width: 430px;
}
.combo3 {
	font: normal 8pt Arial;
}

table.edit td{
padding-top:5px;
}

ul.attachmentlist {
list-style-type:none;
}


/******************** JAARREKENING *****************************/

.tbody#balans, .tbody#wv, .tbody#kerncijfers        {width:100%; font:normal 14pt Arial; margin-bottom: 30px;}
.tbody#kerncijfers, .tbody#ratios {border-top: 1px #ccc solid; border-left: 1px #ccc solid;display:none}
.tbody           {padding-bottom: 20px;}
#balance, #profitloss, #keyfigures, #ratios                  {text-align:right;}

.head1, .head2, .head3  {font-weight: bold; vertical-align: bottom; text-align:left;}
.head2 span                 {font-weight:bold;}
.head2w                 {font-weight:bold; text-align:right;}
.c2                  {padding-left: 15px;}

.sum1, .sum2, .sum3,  .c2      {text-align: left;}
.sum1 {font-weight:bold};
.sum1w, .sum2w, .sum3w, .c2w, .c8w   {text-align:right; text-wrap:nowrap; padding-left:10px;}
.c8w {padding-right: 10px; border: 0px solid #CCC; }
.c8w { empty-cells: show;}
.sum2w, .sum3w         {border-top: solid 1px black;}
.sum3 span, .sum3w, .sum3                  {font-weight:bold;}
.sum1w                  {font-weight:bold; border-top: double 4px black;}
.sum1 span                 {font-weight:bold;}
.c8w_r {color: red; text-align:right; padding-right:10px;}
.c8w_g {color: green; text-align:right; padding-right:10px;}
.tooltip {border-bottom: dashed 1px blue; cursor:pointer; }

.FinanceShow {width: 100%; display:;}
.FinanceHide {width: 100%; display:none;}

/******************** GRAPHS *****************************/

#q-graph {position: relative; width: 200px; height: 200px;
  margin: 1.1em 0 1.1em; padding: 0px;
  background: #DDD;
  border: 1px solid grey; list-style: none;
  font-size: 9px;
  text-align:left;}
#q-graph ul {margin: 0px; padding: 0px; list-style: none;}
#q-graph li {position: absolute; bottom: 0; width: 40px; z-index: 2;
  margin: 0px; padding: 0px;
  text-align: center; list-style: none;}
#q-graph li.qtr {height: 200px; border-right: 1px dotted #CCC; color: #f60;}
#q-graph li.bar {width: 20px; border: 1px solid; border-bottom: none; color: white;}
#q-graph li.bar p {margin: 5px 0px 0px; padding: 0px;}
#q-graph li.sent {left: 9px; background: #006; border-color: #EDC #BA9 #000 #EDC; overflow:hidden;}
#q-graph li.negative {background: red;}
#q-graph li.positive {background: green;}

#q-graph div.x-as {
				Z-INDEX: 10;
				MARGIN: 0px; 
				WIDTH: 200px; 
				POSITION: absolute;
left:0px;
				border-bottom: solid 1px #000;
}
#q-graph #q1 {left: 0px;}
#q-graph #q2 {left: 40px;}
#q-graph #q3 {left: 80px;}
#q-graph #q4 {left: 120px;}
#q-graph #q5 {left: 160px; border-right: none;}

#q-graph #ticks {width: 200px; height: 200px; z-index: 1;}
#q-graph #ticks .tick {position: relative; border-bottom: 1px solid #BBB; width: 200px;}
#q-graph #ticks .tick p {position: absolute; left: 100%; top: 0em; margin: 0px;}


/******************** 100% AANDEELHOUDERS ****************/
#cstructurescroller ul 	{ margin:0px; margin-left:0px;}
#cstructurescroller li 	{ list-style: outside; list-style-image: url('/cs.gif'); margin:0px; margin-left:10px;}
table.struct		{ border: solid 0px red; padding:0px; margin:0px; border-collapse: collapse; margin-left: 0px;}
table.struct td		{ border: solid 0px green; vertical-align:top; margin:0px; padding:0px; padding-left:8px;}
table.struct td td		{ border: solid 0px red; vertical-align:top; margin:0px; padding:0px; padding-left:18px;}
a.nourl			{ color:black; cursor:pointer; cursor:hand; }

/******************** CONCERNRELATIES ****************/
.hrpage {
background-color: #FFFFFF;
}

.printonly {display:none}

.light {color:#444}

/******************** MESSAGEBOX BIJ OPSLAAN ALS PDF *****/
	div#saveForm {
		display:none; position: absolute; width: 340px;  margin-left: 455px; margin-top: 22px;
	}
div#saveFormPortfolio {
		display:none;  width: 275px; margin-top: 22px;
	}
	div#saveForm span#message_CancelLink {margin-left:330px; float:right; font-weight: bold;}
	div#saveForm DIV#pdfFields {
		margin-bottom: 10px
	}
	div#saveForm DIV#pdfFields DIV.costCenterLabelRow {}
	div#saveForm DIV#pdfFields DIV.costCenterFieldRow { margin-bottom: 10px;}
	div#saveForm DIV#pdfFields DIV.costCenterFieldRow INPUT { WIDTH: 332PX; }
	div#saveForm DIV#pdfFields DIV.costCenterFieldRow SELECT { WIDTH: 340PX; }
	div#saveForm LABEL#ShowMutLBL {PADDING-TOP: 2px; PADDING-LEFT: 3px; FLOAT: left}
	div#saveForm INPUT#ShowMut {FLOAT: right}
	div#saveForm A.cancelLink {PADDING-LEFT: 3px; FLOAT: left}

	div#saveForm INPUT { /* background-color: #E0ECFF; border: 1px solid #A3C6FF */ }
	div#saveForm SELECT { /* background-color: #E0ECFF; border: 1px solid #A3C6FF */ }
	div#saveForm INPUT.submit {FLOAT: right; padding-left: 10px; padding-right: 10px;  background-color: #FF6600; } 
	div#saveForm DIV.footerRow { margin-top: 10px; float: left; width:340px};


/******* NEWS MONITOR ****/
#setupTable {
 margin-top:10px;
}

div#left-column div#newshomeTable {
margin-top:10px;
}

div#left-column div#newsTable {
margin-top:10px;
}

div#left-column div#newsfdTable {
margin-top:10px;
}







/******************** PRINT *****************************/
@media print {
	html, body, thead.section td {margin:0; padding:0;background-color:#ffeadb; text-align:left;}
	body, td {font-size: 8pt;}
	/* reset center page width fixed width */
	#page {
		margin: 0;
		
		border-style: none;
		text-align:left;
		background-color:#ffeadb;

	}
	#content {
		margin-left:0px;
		min-height:0px;

	}

	table.main 		 		 		 	 {left:0px; width:100%;}
	table.main 		 		 		 	 {left:0px; width:300px;}
	table.main 		 		 		 	 {page-break-before:auto; page-break-after:auto; page-break-inside:avoid;}
	table.main#mstructure 		 		 		 {page-break-after:always;}
	table.main#mpressrelease					 {page-break-after:always;}
	table.main#mgraphs 		 		 		 {page-break-after:always;}

	#q-graph li.negative						{border-left: solid 20px red;}
	#q-graph li.positive						{border-left: solid 20px green;}

	#clientlogo, #Copyright, #toplist, #navlist, .submit, #LeftInfo 	{display: none; left:0px; width:0px;}
	table.section		 					{border-top:solid 2px #aaaaaa; margin-top:10px;}
	div.scroller		 		 		 	{overflow:none; overflow-x:hidden; overflow-y:none; }

	#mnews .scroller 						{max-height: 600px;}
	#mpressrelease .scroller 					{max-height: 600px;}
	#mstructure .scroller 						{max-height: 600px;}
                #cstructure .scroller_higher                                                                            {max-height:100%;}

	xtable#keyfigures		 		 		 {}

	table#balance		 					 {page-break-after:always;}
	table#profitloss							 {page-break-after:always;}
	table#ratios		 			 		 {page-break-after:always;}

	.FinanceShow 							{width: 100%; display:block;}
	.FinanceHide 							{width: 100%; display:block;}

	.printonly			 		 		 {display:inline;}

	.noprint		 		 		 		 {display:none;}
	.sectionlink		 			 		 {display:none;}
	input		 		  		 		 {display:none;}
	.div1		 		  		 		 {display:none;}

	#menu		 		 		 		 {display:none;}
	#about		 		 		 		 {display:none;}
	table.title		 		 		 	 {margin-left: 0;}
	table.main		 		 		 	 {margin-left: 0;}

	#structDoeleman,_Anthonius_Martinus_Maria_090649		 { color:black; font-weight:bold; }

                 div#content table.main table#profitloss { display: block; }

}




